CentOS5.2にPHP4.4.9をインストールしようと思い、調べていましたがわかりません。コンピューター初心者です。どなたか分かる方教えて下さい。よろしくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

PHPのマニュアル見てソースからコンパイルすればいいのでは?


コンパイルが面倒ならCentOS 4.xを使うとか。
    • good
    • 0

PHP4はサポートが終了されていますので選択肢として不適格です。


初心者ということであればなおさらトラブルに対応できないため
最新バージョンのインストールをお勧めします
    • good
    • 0

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報